EMP_CLIENT(6)

NAME
empire - Empire client

SYNOPSIS
empire [ -k ] [ -u ] [ -2 outfile ] [ country [ password ] ]

DESCRIPTION
empire is a bare bones client to connect to the Empire server. Empire is a global economic/political/military simulation game wherein players, representing national governments, make "real-time" decisions concerning resource allocation, national goals, international diplomatic efforts, etc. Extensive records are kept for all players.

WARNING -- This game is not only addictive but often peels back the thin veneer of civilization that hides the maniac within.

OPTIONS

country
    the name of your country in the game

password
    the password for your country in the game

-k  if someone else is connected to your country, kill their connection

-u  use UTF-8 rather than ASCII character set

    This requires server version 4.2.21 or later, and a terminal that understands UTF-8.

-2 outfile
    redirect output to outfile

ENVIRONMENT VARIABLES
The following environment variables affect the execution of the client:

EMPIREHOST
    Specifies the host to connect to, i.e. where the server runs.

EMPIREPORT
    Specifies the port number or service name to connect to.

COUNTRY
    The name of your country in the game.

PLAYER
    The password for your country in the game, also known as your representative.

LOGNAME
    Your user name.

AUTHORS
Primary Author is Dave Pare (mr-frog@scam.berkeley.edu)
Secondary authors/contributors may include:
James Anderson (jwa@k.cs.cmu.edu)
Jeff Anton (anton@postgres.berkeley.edu)
Phill Everson (everson@compsci.bristol.ac.uk)
Steven Grimm (koreth@ucscb.UCSC.EDU)
Lewis R. Jansen (lrj@helios.tn.cornell.edu)
Mike St. Johns (stjohns@edn-vax.arpa)
Nick Lai (lai@cs.ucla.edu)
Shelley Louie (slouie@cory.berekely.edu)
Steve McClure (ionica@empire.cx)
Chris Metcalf (metcalf-christopher@yale.arpa)
Dave Muir Sharnoff (muir@cogsci.berkeley.edu)
Keith Muller (muller@sdcc7.ucsd.edu)
Chuck Musciano (chuck@trantor.harris-atd.com)
Jeff Okamoto (okamoto%hpccc@hplabs.hp.com)
Julian Onions (jpo@computer-science.nottingham.ac.uk)
Kurt Pires (kjpires@ic.berkeley.edu)
Jim Reuter (reuter@decwrl.dec.com)
Peter Vukovich (peterv@monet.berkeley.edu)
Jeff Wallace (jeffw@scam.berkeley.edu)
John Yockey (johny@verinet.com)